local fn = _gn(0xA61B4DF533DCB56E)
--- IS_AREA_OCCUPIED
function Global.IsAreaOccupied(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10, p11, p12, _r)
end
